## python-libtmux 0.7.3

=== debian/changelog ===
python-libtmux (0.7.3-1) unstable; urgency=medium

  * Imported Upstream version 0.7.3

  [ Sebastien Delafond ]

 -- Sebastien Delafond <seb@debian.org>  Tue, 04 Jul 2017 14:34:49 +0200

python-libtmux (0.6.3-4) unstable; urgency=medium

  * Target unstable

 -- Sebastien Delafond <seb@debian.org>  Thu, 22 Jun 2017 10:09:49 +0200

python-libtmux (0.6.3-3) experimental; urgency=medium

  * Add Vcs-* fields

 -- Sebastien Delafond <seb@debian.org>  Sun, 19 Feb 2017 12:01:39 +0100

python-libtmux (0.6.3-2) experimental; urgency=medium

  * NEW package (required dependency for tmuxp, RFP #774055)
  * Imported Upstream version 0.6.3
  * Fix descriptions
  * Bump-up Standards-Version
  * Change source package name to python-tmux

 -- Sebastien Delafond <seb@debian.org>  Sat, 18 Feb 2017 11:19:12 +0100    

libtmux (0.6.1-1ubuntu1~ubuntu17.04.1~ppa1) zesty; urgency=medium

  * bump version
  * No-change backport to zesty

 -- Ivan Borzenkov <ivan1986@list.ru>  Sun, 01 Jan 2017 17:12:14 +0300

libtmux (0.6.1-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Ivan Borzenkov <ivan1986@list.ru>  Sun, 01 Jan 2017 16:08:32 +0300
