=== debian/control ===
Source: python-libtmux
Maintainer: Sebastien Delafond <seb@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://github.com/tony/libtmux/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-libtmux.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-libtmux.git

Package: python-libtmux
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python scripting library and ORM for tmux
 Builds upon tmux's target and formats to create an object mapping to
 traverse, inspect and interact with live tmux sessions.

Package: python3-libtmux
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python scripting library and ORM for tmux (python3)
 Builds upon tmux's target and formats to create an object mapping to
 traverse, inspect and interact with live tmux sessions.
 .
 This is the Python 3 package
