## python-libtmux 0.7.7

=== debian/changelog ===
python-libtmux (0.7.7-2) unstable; urgency=medium

  * Switch to DEP 14
  * Update Vcs-* to point to salsa.d.o

 -- Sebastien Delafond <seb@debian.org>  Fri, 16 Feb 2018 17:23:41 +0100

python-libtmux (0.7.7-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.7.7

 -- Sebastien Delafond <seb@debian.org>  Wed, 03 Jan 2018 11:33:34 +0100

python-libtmux (0.7.5-1) unstable; urgency=medium

  * New upstream version 0.7.5

 -- Sebastien Delafond <seb@debian.org>  Sat, 07 Oct 2017 10:40:55 +0200
