=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: dh-python, python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 9)
 Standards-Version: 3.9.8
 Homepage: http://github.com/tony/libtmux/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-libtmux.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-libtmux.git
+Vcs-Git: https://salsa.debian.org/debian/python-libtmux
+Vcs-Browser: https://salsa.debian.org/debian/python-libtmux
 
 Package: python-libtmux
 Architecture: all
