## python-libtmux 0.8.0

=== debian/changelog ===
python-libtmux (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Bump-up Standards-Version
  * Use canonical URL for Vcs-Git
  * Use https for copyright-format URL
  * Use https for homepage URL
  * Use https for watch URL

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Mar 2018 13:33:10 +0200
