=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Sun, 01 Jan 2017 16:08:32 +0300
export PYBUILD_NAME=libtmux
%:
	dh $@ --with python2,python3 --buildsystem=pybuild
