## python-libtmux 0.8.2

=== debian/changelog ===
python-libtmux (0.8.2-2) unstable; urgency=medium

  [Ondřej Nový]
  * d/watch: Use https protocol

 -- Sebastien Delafond <seb@debian.org>  Sat, 21 Dec 2019 08:55:12 +0100
  

python-libtmux (0.8.2-1) unstable; urgency=medium

  [Ondřej Nový]
  * d/watch: Use https protocol
  
  [Sébastien Delafond]
  * Remove python2 package
  * Depend on tmux (Closes: #945782)
  * New upstream version 0.8.2

 -- Sebastien Delafond <seb@debian.org>  Sat, 21 Dec 2019 08:52:12 +0100
