## python-libtmux 0.10.1

=== debian/changelog ===
python-libtmux (0.10.1-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.10.1
  * Bump version in d/watch
  * Bump-up Standards-Version
  * Use debhelper-compat

 -- Sebastien Delafond <seb@debian.org>  Sun, 10 Oct 2021 09:36:16 +0200
