=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Sebastien Delafond <seb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
+Standards-Version: 4.5.1
 Homepage: https://github.com/tony/libtmux/
 Vcs-Git: https://salsa.debian.org/debian/python-libtmux.git
 Vcs-Browser: https://salsa.debian.org/debian/python-libtmux
