## python-libtmux 0.15.8

=== debian/changelog ===
python-libtmux (0.15.8-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * tests: exclude slow test_function_times_out_no_rise (Closes: #1023715)

 -- Sebastien Delafond <seb@debian.org>  Wed, 09 Nov 2022 08:02:32 +0100

python-libtmux (0.15.8-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.15.8
  * Bump-up Standards-Version
  * d/control: depend on tmux instead of tmuxp
  * Move pytest to autokpgtest, as it fails in sbuild

 -- Sebastien Delafond <seb@debian.org>  Sun, 23 Oct 2022 12:58:09 +0200
