## python-libtmux 0.15.10

=== debian/changelog ===
python-libtmux (0.15.10-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.15.10

 -- Sebastien Delafond <seb@debian.org>  Thu, 24 Nov 2022 17:23:35 +0100

python-libtmux (0.15.8-3) unstable; urgency=medium

  [ Sébastien Delafond ]
  * tests: exclude two more slow tests

 -- Sebastien Delafond <seb@debian.org>  Mon, 21 Nov 2022 14:14:55 +0100
