## python-libtmux 0.21.0

=== debian/changelog ===
python-libtmux (0.21.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.21.0

 -- Sebastien Delafond <seb@debian.org>  Thu, 02 Feb 2023 07:48:01 +0100

python-libtmux (0.16.1-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.16.1

 -- Sebastien Delafond <seb@debian.org>  Sun, 18 Dec 2022 16:49:13 +0100
