=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/tony/libtmux/
 Vcs-Git: https://salsa.debian.org/debian/python-libtmux.git
 Vcs-Browser: https://salsa.debian.org/debian/python-libtmux
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-libtmux
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, tmuxp
+Depends: ${misc:Depends}, ${python3:Depends}, tmux
 Description: Python scripting library and ORM for tmux (python3)
  libtmux is the tool behind tmuxp, a tmux workspace manager in Python.
  .
