## python-libtmux 0.30.2

=== debian/changelog ===
python-libtmux (0.30.2-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.30.2

 -- Sebastien Delafond <seb@debian.org>  Sat, 17 Feb 2024 12:46:00 +0100

python-libtmux (0.25.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.25.0

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Dec 2023 11:18:20 +0100

python-libtmux (0.23.2-1) unstable; urgency=medium

  * New upstream version 0.23.2
  * d/control: build-depend on pybuild-plugin-pyproject and python3-poetry-core
  * d/control: bump up Standards-Version
  
 -- Sebastien Delafond <seb@debian.org>  Tue, 26 Sep 2023 09:37:22 +0200
