=== debian/control ===
--- 
+++ 
@@ -2,8 +2,14 @@
 Maintainer: Sebastien Delafond <seb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
-Standards-Version: 4.6.1
+Build-Depends:
+ debhelper-compat (= 12),
+ dh-python,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-poetry-core,
+ python3-setuptools,
+Standards-Version: 4.6.2
 Homepage: https://github.com/tony/libtmux/
 Vcs-Git: https://salsa.debian.org/debian/python-libtmux.git
 Vcs-Browser: https://salsa.debian.org/debian/python-libtmux
