=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=libtmux

export PYBUILD_BEFORE_TEST=cp conftest.py {build_dir}
export PYBUILD_AFTER_TEST=rm {build_dir}/conftest.py
export PYBUILD_TEST_ARGS=-p libtmux.pytest_plugin -k "not test_pytest_plugin and not test_function_times_out and not test_retry_three_times_no_raise_assert"

export PYBUILD_TEST_PYTEST=0

%:
	dh $@ --with python3 --buildsystem=pybuild
