## python-libtmux 0.37.0

=== debian/changelog ===
python-libtmux (0.37.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.37.0
  * tests: blacklist a couple of failing tests
  
 -- Sebastien Delafond <seb@debian.org>  Tue, 14 May 2024 07:34:27 +0200
