## python-libtmux 0.40.1

=== debian/changelog ===
python-libtmux (0.40.1-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.40.1

 -- Sebastien Delafond <seb@debian.org>  Mon, 30 Dec 2024 07:34:29 +0100

python-libtmux (0.39.0-2) unstable; urgency=medium

  * Team upload.
  * Add the window-command-env patch to fix new_session() with both
    window_command and environment specified. Closes: #1090080
  * Make the autopkgtest exit immediately on failure.

 -- Peter Pentchev <roam@debian.org>  Mon, 16 Dec 2024 13:23:45 +0200

python-libtmux (0.39.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.39.0
  * Build-depend on python3-hatchling instead of python3-poetry-core
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Thu, 05 Dec 2024 12:48:37 +0100
