=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  dh-python,
  pybuild-plugin-pyproject,
  python3-all,
- python3-poetry-core,
+ python3-hatchling,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/tony/libtmux/
 Vcs-Git: https://salsa.debian.org/debian/python-libtmux.git
 Vcs-Browser: https://salsa.debian.org/debian/python-libtmux
