## python-libtmux 0.42.0

=== debian/changelog ===
python-libtmux (0.42.0-4) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Don't break tmuxp 1.52.2-1

 -- Sebastien Delafond <seb@debian.org>  Tue, 18 Feb 2025 06:06:57 +0100

python-libtmux (0.42.0-3) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Add breaks: tmuxp <= 1.52.2-1

 -- Sebastien Delafond <seb@debian.org>  Mon, 17 Feb 2025 08:48:59 +0100

python-libtmux (0.42.0-2) unstable; urgency=medium

  [ Peter Pentchev ]
  * Move a typing-extensions import into a TYPE_CHECKING block, and only
    use typing-extensions if needed (Closes: #1095346)

 -- Sebastien Delafond <seb@debian.org>  Sat, 08 Feb 2025 09:02:48 +0100

python-libtmux (0.42.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.42.0
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.

 -- Sebastien Delafond <seb@debian.org>  Tue, 04 Feb 2025 09:40:23 +0100
