## python-libtmux 0.45.0

=== debian/changelog ===
python-libtmux (0.45.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.45.0
  * Remove upstreamed patches

 -- Sebastien Delafond <seb@debian.org>  Mon, 24 Feb 2025 07:35:11 +0100
