=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  pybuild-plugin-pyproject,
  python3-all,
@@ -18,6 +18,7 @@
 Package: python3-libtmux
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, tmux
+Breaks: tmuxp (<< 1.52.2-1)
 Description: Python scripting library and ORM for tmux (python3)
  libtmux is the tool behind tmuxp, a tmux workspace manager in Python.
  .
