=== debian/changelog ===
python-libtmux (0.46.1-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.46.1

 -- Sebastien Delafond <seb@debian.org>  Sun, 16 Mar 2025 18:44:51 +0100

python-libtmux (0.46.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.46.0
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Sun, 16 Mar 2025 09:31:41 +0100
