=== debian/changelog ===
python-libtmux (0.46.2-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * d/watch: v5
  * New upstream version 0.46.2

 -- Sebastien Delafond <seb@debian.org>  Sat, 20 Sep 2025 06:42:49 +0200
