=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,3 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
