=== debian/watch ===
Version: 5
Source: https://pypi.python.org/packages/source/l/libtmux/
Matching-Pattern: libtmux-@ANY_VERSION@@ARCHIVE_EXT@
