## python-libtmux 0.47.0

=== debian/changelog ===
python-libtmux (0.47.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.47.0

 -- Sebastien Delafond <seb@debian.org>  Thu, 06 Nov 2025 12:13:51 +0100
