=== debian/tests/control ===
Tests: pytest
Depends: @, python3-setuptools, python3-all, python3-pytest, python3-pytest-rerunfailures, python3-pytest-mock, tmux
Restrictions: allow-stderr

Tests: pytest-import-plugin
Depends: @, python3-all, python3-pytest
Restrictions: allow-stderr
