## python-libtmux 0.49.0

=== debian/changelog ===
python-libtmux (0.49.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * tests: reformat excluded tests list
  * New upstream version 0.49.0

 -- Sebastien Delafond <seb@debian.org>  Sun, 30 Nov 2025 11:05:21 +0100
