## python-libtmux 0.50.0

=== debian/changelog ===
python-libtmux (0.50.0-5) unstable; urgency=medium

  [ Sébastien Delafond ]
  * tests: blacklist another test that's flaky on s390

 -- Sebastien Delafond <seb@debian.org>  Sun, 14 Dec 2025 13:35:53 +0100

python-libtmux (0.50.0-4) unstable; urgency=medium

  [ Sébastien Delafond ]
  * tests: blacklist another of test flaky on s390

 -- Sebastien Delafond <seb@debian.org>  Thu, 11 Dec 2025 20:35:00 +0100

python-libtmux (0.50.0-3) unstable; urgency=medium

  [ Sébastien Delafond ]
  * tests: blacklist a couple of tests that prove flaky on slower architectures

 -- Sebastien Delafond <seb@debian.org>  Tue, 09 Dec 2025 05:19:26 +0100

python-libtmux (0.50.0-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * tests: do not run legacy tests or capture_pane*

 -- Sebastien Delafond <seb@debian.org>  Sat, 06 Dec 2025 13:03:40 +0100

python-libtmux (0.50.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.50.0

 -- Sebastien Delafond <seb@debian.org>  Mon, 01 Dec 2025 19:04:16 +0100
