## python-libtmux 0.53.0

=== debian/changelog ===
python-libtmux (0.53.0-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Bump-up Standards-Version
  * tests: blacklist one more test that is flaky on ppc64el

 -- Sebastien Delafond <seb@debian.org>  Wed, 31 Dec 2025 07:24:56 +0100

python-libtmux (0.53.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * d/watch: do not include pre-releases
  * New upstream version 0.53.0

 -- Sebastien Delafond <seb@debian.org>  Mon, 29 Dec 2025 14:47:01 +0100
