## python-libtmux 0.53.1

=== debian/changelog ===
python-libtmux (0.53.1-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.53.1

 -- Sebastien Delafond <seb@debian.org>  Mon, 23 Feb 2026 13:46:29 +0100
